[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

make



Hi!

when "make" I get g++ command not found. I must install the correct rpm:s. I
have server lite (no x) mkLinux pre-R1 installed on PowerBook 5300c.

At http://speakeasy.rpmfind.net/ I could only find libraries (whatever I
need?) for turbo Linux. It will make mkLinux crash maybe. Could u help out
please? What rpm:s _exactly_ do I need to install on my mkLinux generic
Kernel 8. Note: I managed to install yellow dog version of emacs-nox.
Complained a little during first execution. Runs ok now.

Regards

Tobias Bohlin
Programmer





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]